.psp.align-left{box-sizing:border-box;float:left;min-width:200px;width:50%;}.psp.align-right{box-sizing:border-box;float:right;min-width:200px;width:50%;}
/*})'"*/
.psp.dark-foreground-over-light-background{background-color:white;color:black;}.psp.light-foreground-over-dark-background{color:white;}
/*})'"*/
